• sunpoet's avatar
    Fix grpc issue in gitlab-ce · c195c58d
    sunpoet authored
    - While I'm here, use = instead of ?= because gitlab-ce does not have slave port
    - Bump PORTREVISION for dependency change
    
    gitlab-ce has some runtime issue with grpc versions, especially upb stuff.
    Move all gitlab-ce dependencies to specific grpc/rubygem-grpc versions in order
    to keep gitlab-ce port more robust.
    
    The changes are as follows:
    - Add devel/grpc134 (copied from devel/grpc)
    - Add net/rubygem-grpc130 (copied from net/rubygem-grpc)
    - Move gitlab-ce and its dependencies to grpc134 and rubygem-grpc130
    
    Differential Revision:	https://reviews.freebsd.org/D28491
    Submitted by:	sunpoet (myself)
    Approved by:	mfechner
    Tested by:	mfechner
    c195c58d